package com.sunxung.factoring.entity.financing.contractTemplate.vo;

import org.springframework.web.multipart.MultipartFile;

/**
 * @author liutao
 * @date 2024-3-4
 */
public class SynchronizeFileVo {

    /**
     * 合同名称
     */
    private String name;

    /**
     * 贸理通文件id
     */
    private Long file;

    /**
     * 文件类型
     */
    private String fileType;

    /**
     * 合同类型
     */
    private String contractType;

    /**
     * 模板类型
     */
    private String templateType;

    /**
     * 模板code
     */
    private String templateCode;


    public SynchronizeFileVo() {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Long getFile() {
        return file;
    }

    public void setFile(Long file) {
        this.file = file;
    }

    public String getFileType() {
        return fileType;
    }

    public void setFileType(String fileType) {
        this.fileType = fileType;
    }

    public String getContractType() {
        return contractType;
    }

    public void setContractType(String contractType) {
        this.contractType = contractType;
    }

    public String getTemplateType() {
        return templateType;
    }

    public void setTemplateType(String templateType) {
        this.templateType = templateType;
    }

    public String getTemplateCode() {
        return templateCode;
    }

    public void setTemplateCode(String templateCode) {
        this.templateCode = templateCode;
    }
}
